import Head from 'next/head'

import Hero from '@/views/Hero'
import FeaturedApiModules from '@/views/FeaturedApiModules'
import Organisators from '@/views/AD'

export default function IndexPage({ nodes }) {
  return (
    <>
      <Head>
        <title>Föderales Entwicklungsportal</title>
        <meta
          name="description"
          content="A Next.js site powered by a Drupal backend."
        />
      </Head>
      <Hero />

      <Organisators />

      <FeaturedApiModules />
    </>
  )
}
