export default () => {
  return (
    <div className="bg-white bg-opacity-25">
      <div className="max-w-7xl mx-auto py-16 px-4 sm:py-24 sm:px-6 lg:px-8">
        <div className="lg:grid lg:grid-cols-2 lg:gap-8 items-center">
          <header>
            <h2 className="max-w-md text-3xl font-extrabold text-gray-900 text-center lg:max-w-xl lg:text-left mb-0">
              Zusammen macht es klick.
            </h2>
            <span className={'text-base text-gray-500 sm:text-xl lg:text-lg xl:text-xl'}>Gemeinsam ermöglicht durch …</span>
          </header>
          <div className="flow-root self-center mt-8 lg:mt-0">
            <div className="-mt-4 -ml-8 flex flex-wrap justify-between lg:-ml-4">
              <div className="mt-4 ml-8 flex flex-grow flex-shrink-0 justify-center lg:flex-grow-0 lg:ml-4 items-center">
                <img
                  className="h-12"
                  src="/img/it-planungsrat-logo.svg"
                  alt="IT Planungsrat"
                />
              </div>
              <div className="mt-4 ml-8 flex flex-grow flex-shrink-0 justify-center lg:flex-grow-0 lg:ml-4">
                <img
                  className="h-28"
                  src="/img/fitko-main-logo.svg"
                  alt="FITKO"
                />
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  )
}
